<?
$sub_menu = "300100";
include_once("./_common.php");

check_demo();

if ($is_admin != "super")
    alert("只有网站管理员才有删除论坛权限");

auth_check($auth[$sub_menu], "d");

check_token();

// _BOARD_DELETE_  board_delete.inc.php 
define("_BOARD_DELETE_", TRUE);

for ($i=0; $i<count($chk); $i++) 
{
    // 传送实际数值
    $k = $chk[$i];

    // include 必须传递$bo_table 
    $tmp_bo_table = mysql_real_escape_string(trim($_POST['board_table'][$k]));
    include ("./board_delete.inc.php");
}

goto_url("./board_list.php?$qstr");
?>
